<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>spectrum, minimum parent m+h</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>spectrum, minimum parent m+h</h1>
<h2>Syntax</h2>
<p>The value for this parameter is a positive floating point number M<sub>min</sub> &gt; 0.</p>
<h2>Notes</h2>
<ol>
<li>No error is generated for inappropriate values entered in this parameter.</li>
<li>If this parameter is absent, a default value of <span class="v">850</span> is used.</li>
<li>In most experimental situations, a value of <span class="v">500</span> is recommended.</li>
<li>This parameter is not used if the value of <span class="e">spectrum, use noise suppression</span> = <span class="v">no</span>.
</ol>
<h2>Description</h2>
<p>This parameter is used to supress the analysis of spectra that were generated by low
mass parent ions. Depending on the instrumentation and excitation energy used to generate
fragment ions, there will be some low mass cutoff value, below which there is very little
chance of generating an interpretable MS/MS spectrum. In many experimental conditions, there
will also be noise peaks in the parent ion spectrum, generated by the ion source and chemical
noise. The value selected for M<sub>min</sub> is used to reject these spectra.</p>

<hr align="left" width="200">
<span class="also">see also: 
<a href="sdr.html">spectrum, dynamic range</a> |
<a href="smfmz.html">spectrum, minimum fragment mz</a> <br>
<a href="smp.html">spectrum, minimum peaks</a> |
<a href="suns.html">spectrum, use noise suppression</a>
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
